# XMemory.hpp File Reference

`#include <xercesc/util/XercesDefs.hpp>`
`#include <stdlib.h>`

Include dependency graph for XMemory.hpp:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces

namespace | xercesc

## Classes

class | xercesc::XMemory
| This class makes it possible to override the C++ memory management by adding new/delete operators to this base class. More...

## Defines

#define | XMEMORY_HPP

## Define Documentation

#define XMEMORY_HPP